@charset "utf-8";
/* CSS Document */

.blue-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #003399;
}
.purple-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #660066;
}
.denim-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #4477aa;
}
.teal-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #009999;
}
.green-bold {
	font-weight: bold;
	color: #009900;
}
.greenbold {
	font-weight: bold;
	color: #009900;
}
.tdRed14 {
	font-weight: bold;
	color: #CC0000;
}
.Red14 {
	color: #CC0000;
}
.red-bold {
	font-weight: bold;
	color: #FF0000;
}
.dark-blue-bold {
	font-weight: bold;
	color: #003399;
}
.darkest-blue-bold {
	font-weight: bold;
	color: #000066;
}
a {
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
/*a:visited {
	font-weight: bold;
	color: #9900FF;
	text-decoration: none;
}
a:visited:hover {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}*/
.thispage {
	font-weight: bold;
	color: #9900FF;
	text-decoration: none;
}
.blue-bold {
	font-weight: bold;
	color: #0066CC;
}
.blue {
	color: #0000FF;
}
.OfTruthTitle {
	font-family: "Bookman Old Style", Georgia, "Times New Roman";
	font-size: 36px;
	font-weight: bold;
	color: #0099CC;
}
.titleGoverning {
	font-family: "Curlz MT", "Bookman Old Style", "Trebuchet MS";
	font-size: 50px;
	font-weight: bold;
	color: #999999;
}
.titleGNIEBxBEING {
	font-family: "Curlz MT", Mistral, "Kristen ITC";
	font-size: 36px;
	font-weight: bold;
	color: #0066CC;
}
.titleEssential {
	font-family: "Tempus Sans ITC", "Kristen ITC", "Trebuchet MS";
	font-size: 30px;
	font-weight: normal;
	color: #000066;
}
.bluetitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 30pt;
	color: #0033FF;
}
.greentitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 30pt;
	color: #009933;
}
.redsubtitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 22pt;
	color: #CC0000;
}
.alt-a {
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.alt-a:hover {
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.greencurls {
	font-family: "Curlz MT", "Bookman Old Style", "Trebuchet MS";
	font-size: 36px;
	color: #009900;
	font-weight: bold;
}
.blackjoker {
	font-family: Jokerman, "Curlz MT", "Bookman Old Style";
	font-size: 30px;
	font-weight: bold;
	color: #000000;
}
.engravers {
	font-family: "Engravers MT", "Juice ITC", "Trebuchet MS";
	font-size: 36px;
	font-weight: bold;
	color: #990000;
}
.brownheading {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #990000;
}
.juice {
	font-family: "Juice ITC", "Engravers MT", "Trebuchet MS";
	font-size: 36px;
	font-weight: bold;
	color: #990000;
}
.arailteal14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009999;
}
.tealbold16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #009999;
}
.kristentitle {
	font-family: "Kristen ITC", "Tempus Sans ITC", "Times New Roman";
	font-size: 36px;
	font-weight: bold;
	color: #990000;
}
.matisse30bold {
	font-family: "Matisse ITC", "Engravers MT", "Trebuchet MS";
	font-size: 30pt;
	font-weight: bold;
	color: #990000;
}
.td-left-margin {
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 10px;
	border-left-color: #CCCCCC;
}
.table-borders {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.td-left-pad {
	padding-left: 130px;
}
